slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetBV

Obtain the basis vectors object associated to the eigensolver object.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetBV(EPS eps,BV *V)

Not Collective

### Input Parameters

| eps | - eigensolver context obtained from EPSCreate()

### Output Parameter

| V | - basis vectors context

### See Also

EPSSetBV()

### Level

advanced

### Location

src/eps/interface/epsbasic.c

### Examples

src/eps/tutorials/ex47.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages